.special-topic-widget{
  position:absolute;
  left:40px;
  padding:0 0 0 20px;
  bottom:0;
  z-index:2;
  font:bold 12px/32px Arial,sans-serif;
  }
  .special-topic-widget .special-topi-widget-title{
    float:left;
    color:#fff;
    }
  .special-topic-widget .special-topi-widget-list{
    float:left;
    }
    .special-topic-widget .special-topi-widget-list li.more{
      font:bold 10px/32px Arial,sans-serif;
      }
      .special-topic-widget .special-topi-widget-list li.more a{
        text-decoration:none;
        }
    .special-topic-widget .special-topi-widget-list li{
      float:left;
      margin:0 0 0 20px;
      }
      .special-topic-widget .special-topi-widget-list li a{
        color:#931818;
        }